@charset "utf-8";
/* CSS Document */
h2{
	font-weight:normal;

}
#header{
}
#content{
	padding:20px 0 0 0;
}
#navi_global{
	z-index:1000;
	position:relative;/*forIE_gnavi_stack*/
}
#attention_keyword{
	min-height:23px;
	line-height:1.3;
}
#attention_keyword table{
	border-collapse:separate;
	border:none;
}
#attention_keyword th,
#attention_keyword td {
	vertical-align:middle;
}
#attention_keyword th{
	color:#ffffff;
	white-space:nowrap;
}
#attention_keyword td {
	line-height:1.3;
	padding-left:7px;
}
#attention_keyword td a{
	text-decoration:underline;
	color:#666666;
	padding:0 10px 0 10px;
	font-size:85.8%;
}
#attention_keyword td span{

}
#main_bnr{
	position:relative;
	margin:0 0 30px 0;
}
#btn_prev{
	position:absolute;
	left:0;
	top:144px;
}
#btn_next{
	position:absolute;
	right:0;
	top:144px;
}
#indicater{
	position:absolute;
	left:400px;
	bottom:20px;
}
#indicater li{
	display:inline;	
}
#main_bnr .caption{
	position:absolute;
	z-index:300;
}
#main_bnr .caption a{
    cursor:pointer;
    
}

/* @group clear */
#selecter_main_bn ul{min-height:1%;}
#selecter_main_bn ul:after{content:".";display:block;height:0px;clear:both;visibility:hidden;}
* html #selecter_main_bn ul{height:1%;}
/*\*//*/
* html #selecter_main_bn ul{height:inherit;display:inline-table;}
/**/
/* @end */

#main_bnr .img_loading{
	position:absolute;
	z-index:999;
	left:391px;
	top:106px;
}
#selecter_main_bn{
	background-color:#e8e7e7;
	margin:0 0 30px 0;
}
#section_news{
	min-height:1%;
	margin-bottom:30px;
	background:url(../img/bg_section_news.gif) repeat-y;
	
}
#section_news:after{content:".";display:block;height:0px;clear:both;visibility:hidden;}
* html #section_news{height:1%;}
/*\*//*/
* html #section_news{height:inherit;display:inline-table;}
/**/
#news_list{
	width:650px;
	float:left;
	padding:0 0 0 0;
}
#news_list .section_head{
	background:#87898a;
	position:relative;
	padding:3px 0 3px 0;
	margin-bottom:10px;

}
#news_list h2{
	color:#ffffff;
	width:325px;
	padding:0 0 0 0.5em;
	line-height:1.5;
	
}
body.fontsize_big #news_list h2{
	font-size:155.7%;
	
}
#news_list .section_head a{
	display:block;
	position:absolute;
	right:0;
	top:0;
	background:#5b5c5e url(../img/bg_whatsnew_btn.gif) no-repeat right center;
	color:#ffffff;
	padding:3px 27px 3px 15px;
	text-align:center;
	line-height:1.75;
	font-size:85.8%;
}
#news_list .section_head a:hover{
	background:#e40e16 url(../img/bg_whatsnew_btn_over.gif) no-repeat right center;
}
#news_list .section_head a:hover{
	text-decoration:none;	
}
body.fontsize_big #news_list div.section_head a{
	font-size:133.4%;
}
#news_list li{
	padding:5px 0 5px 50px;
	margin:5px 0 0 0;
	border-bottom:1px dotted #999999;
	color:#666666;
	min-height:38px;
	font-size:85.8%;
}
#news_list li.last_item{
	border:none;
	padding-bottom:25px;
}
#news_list li.press{
	background:url(../img/bg_whatsnew_press.png) no-repeat;
}
#news_list li.event{
	background:url(../img/bg_whatsnew_event.png) no-repeat;
}
#news_list li.publicity{
	background:url(../img/bg_whatsnew_publicity.png) no-repeat;
}
#news_list li.topics{
	background:url(../img/bg_whatsnew_topix.png) no-repeat;
}
#news_list li .date,#news_list li .type{
	color:#ed1b24;
	font-weight:bold;
	letter-spacing:normal;
}
#news_list li .text{
	display:block;
	color:#666666;
}
#news_list li a:hover{
	text-decoration:none;
}
#news_list li a:hover span.type,
#news_list li a:hover span.date,
#news_list li a:hover span.text
{
	text-decoration:underline;
}
#side_bnr{
	width:210px;
	float:right;
	padding:10px 10px 4px 10px;
}
#side_bnr li{
	background-color:#ffffff;
	border:1px solid #dadada;
	padding:6px;
	margin-bottom:10px;

}
#side_bnr li a{
	display:block;
	width:196px;
	height:126px;
	text-indent:-9999px;
}
#side_bnr li img{
	vertical-align:bottom;
}
#btn_contact a{
	background:url(../img/btn_contact.png) no-repeat;
}

#btn_contact a:hover{
	background:url(../img/btn_contact_over.png) no-repeat;
}
#btn_event a{
	background:url(../img/btn_event.png) no-repeat;
}

#btn_event a:hover{
	background:url(../img/btn_event_over.png) no-repeat;
}

body.en #btn_contact a{
	background:url(/en/parts/img/btn_contact.png) no-repeat;
}

body.en #btn_contact a:hover{
	background:url(/en/parts/img/btn_contact_over.png) no-repeat;
}
body.en #btn_event a{
	background:url(/en/parts/img/btn_event.png) no-repeat;
}

body.en #btn_event a:hover{
	background:url(/en/parts/img/btn_event_over.png) no-repeat;
}


/* gnavi_override */
#navi_global li.btn_category{
}
#navi_global li.btn_category {
z-index:1;
}
#navi_global li.btn_category .navi_global_selected{
	z-index:999;
	
}

/*  header_override */


#navi_header{
	/*float:right;*/
	width:33em;
	font-size:92.9%;
}
body.fontsize_big #navi_header{
	width:36em;
}
body.en #navi_header{
	width:40em;
}
body.en.fontsize_big #navi_header{
}
#header_links_wrap{
	min-height:1%;
	margin:0 0 10px 0;
	position:relative;
}
#header_links{
	position:absolute;
	top:0;
	right:180px;
}
body.fontsize_big #header_links{
}
body.en #header_links{
}
body.en.fontsize_big #header_links{
}
#header_links ul{
	display:inline;
}

#header_links li{
	display:inline;
	padding:0;
	vertical-align:middle;
	
}
#header_links li.first,
#header_links li.first a{
	border:none;	
}
#header_links li a{
	color:#666666;
	font-size:100%;
	border-left:1px solid #b8b8b8;
	padding:0 5px 0 5px;
	line-height:12px;
}
/*
#btn_fontsize{
	float:left;
	width:60px;
}
#btn_fontsize ul{
}
li#btn_fontsize_big{
	width:23px;
}
*/
#header #form_search{
	width:212px;
	/*float:right;*/
	padding:0;
	text-align:right;
	position:absolute;
	right:0;
	top:33px;
}
#form_search form input#search_word{
	width:157px;
	min-width:157px;
}